Subject: New Reply Received - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 05:17:32 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="ltr"><div dir="ltr">
<span style="background-color:rgb(255,255,255)">Dear Spalsh,</span><div><span style="background-color:rgb(255,255,255)"><br></span></div>
<div><span style="font-family:Helvetica,Arial,sans-serif;font-size:16px;background-color:rgb(255,255,255)"><font color="#000000">1004105245-- This item was returned and collected by Splash on 27.03.2023, However till today i have not received the refund amount of AED36/--</font></span></div>
<div><font color="#000000"><span style="font-size:16px;background-color:rgb(255,255,255)"><br></span></font></div>
<div><span style="background-color:rgb(255,255,255)"><font color="#000000"><span style="font-family:Helvetica,Arial,sans-serif;font-size:16px"></span><font><span style="font-size:16px">Please do return my money ASAP.</span></font></font></span></div>
<div><font color="#000000"><span style="font-size:16px;background-color:rgb(255,255,255)"><br></span></font></div>
<div><font color="#000000"><span style="font-size:16px;background-color:rgb(255,255,255)">Thanks &amp; Regards</span></font></div>
<div><font color="#000000"><span style="font-size:16px;background-color:rgb(255,255,255)">Vijayalakshmi</span></font></div>
<div>
<font color="#000000"><span style="font-size:16px"><span style="background-color:rgb(255,255,255)">0551670265</span><br></span></font><div><br></div>
<div><br></div>
</div>
</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 29, 2023 at 8:20 AM Vijayalakshmi &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Dear Splash,<div><br></div>
<div>your partner has collected the return item and splash has confirmed the receipt of the return item to the warehouse.</div>
<div>Now I am waiting for the refund.</div>
<div><br></div>
<div>Thanks</div>
<div>Vijayalakshmi</div>
<div>0551670265</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Mar 28, 2023 at 12:22 PM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5923901</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5923901<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Vijayalakshmi,<br><br>Thank you for contacting Splash.<br><br>We sincerely apologize for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">Please note, as per the return tracking ID : RP032423003164, we can see that your item has been received at warehouse on 26/03/23.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund. <br><br>Once the refund of amount AED 36 will be done, it may take upto 7-14 days to reflect in your bank account. We will also inform you once it will be done.<br><br>​Thank you for your understanding and cooperation with us.<br><br>Feel free to reach out to us if you need any further assistance.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Splash </span>Support Team</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5923901